{
  "detail_url": "https://oshwhub.com/diy17102800/tu-teng-zvs",
  "cover_url": "https://image.lceda.cn/pullimage/Qf1Gu6y5cpQQQ5YzNoFf4gqZYwNCOzKYlO9eerXB.jpeg",
  "attachments": [
    {
      "name": "测试视频.mp4",
      "url": "https://image.lceda.cn/attachments/2023/3/hcSO16Po6ZKhmHnR3M2UJ2ttbc4jNDE0FthmsFE0.mp4",
      "original_id": "e0ef95cfceb04edc9076a4e8f5ebd9dd"
    },
    {
      "name": "1133.mp4",
      "url": "https://image.lceda.cn/attachments/2024/5/BiyaOevIDxQtW4RbBjuS1FZ3P2cDsGBB1M5mf2aN.mp4",
      "original_id": "40cab71898a7457b92f5e6ef7c8a8bd5"
    }
  ]
}